WinMPG Video Convert Help

Winmpg.com!

WinMPG Video Convert
WinMPG Video Convert is a complete solution for video file converting. It supports convert AVI to Mpeg1, AVI to Mpeg2, AVI to DVD, AVI to VCD, AVI to SVCD, all media file to DivX, and all to AVI. WinMPG Video Convert is a media file converter. It supports almost all video file format, include AVI, Mpg, Mpeg, Mpeg1, Mpeg2, Mpeg4, VCD, SVCD, DVD, DivX, ASF, WMV.
It supports convert:
AVI to DVD | AVI to Mpeg1 | All to DivX
AVI to VCD | AVI to Mpeg2 | MOV to AVI
AVI to SVCD | All to AVI | SWF to AVI

The operating system should be Windows 98, 98SE, Me, NT, 2000 or XP.

Buy WinMPG Video Convert now for only $30


Getting started

Main Window

Convert Window

Winmpg.com!


A | Buy WinMPG Video Convert online.
B | Show the menu
C | Change to next skin
D | Launch help
E | Exit WinMPG Video Convert
F | Convert AVI to DVD
G | Convert AVI to MPG1
H | Convert ALL to DivX
I | Convert AVI to MPG2
J | Convert AVI to VCD
k | Convert ALL to AVI


A | Show the function you selected.
B | Preview window. Click the preview checkbox to hide it.
C | Close convert window.
D | Start convert, or cancel the process when converting.
E | Input path and name of the media file you want to convert. The format is C:\Dir\media1.avi Click [image] to browse in your hard disk.
F | Input path and name of the media file which will create, The format is C:\Dir\media1.mpg Click [image] to browse in your hard disk.
G | Show progress of the convesion.


A | Select Frame Rate.
B | If you don't want to change the file's size, pleas select this,
C | Change the media wideth and height here.
D | Save the configaration and start to convert.


A | Select Format Setting. There are 2 format, PAL(Europ) and NTSC(North America and Japan).
B | Convert VCD now only support 25.0Hz.
C | Save the configaration and start to convert.


A | Select Format Setting. There are 2 format, PAL(Europ) and NTSC(North America and Japan).
B | You can change the Video size here.
C | Save the configaration and start to convert.


A | Select Video Codecs here.
B | You can config the Video Codec what you have selected.
C | Change the media file width and height here.
D | Select the Frame Rate of Video.
E | Select Audio type here.
F | You can config the selected Audio Type if it has configration.
G | There are three Sample Rate, the default rate is 44KHz. You can aslo change them as you need.
H | Audio Brief list here.
I | After config all, click OK to convert.
J | Stop Convert.


Winmpg Video Convert menu --

Convert | Convert functions
File Info... | Show the information of a media file
Buy Now | Buy WinMPG Video Convert online
Register... | After register, input your register code here
HomePage | Open our homepage
Select Skin | You can select skin from the skin list
Help | Launch help
About | Display the version information of WinMPG Video Convert
Exit | Exit WinMPG Video Convert


How to Purchase and Register your copy of WinMPG Video Convert ?

The registration fee for WinMPG Video Convert is only USD $30.

In order to pay, you can use our secure or non-secure registration service and use credit cards online such as VISA. Please visit our website for more details and information regarding payment options

http://www.winmpg.com/


Please visit our WinMPG Video Convert homepage to view the most recent FAQ (Frequently Asked Questions) online,
http://www.winmpg.com
or you can e-mail us to:
support@winmpg.com